.u-section-1 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1 .u-image-1 {
  width: 1215px;
  height: 486px;
  margin: 1px -37px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 376px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 136px;
    margin-top: 0;
    margin-bottom: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2465px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-gallery-1 {
  height: 259px;
  width: 1140px;
  grid-gap: 17px;
  margin: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -52px auto 0 194px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 192px 0 auto;
}

.u-section-2 .u-gallery-2 {
  height: 303px;
  width: 1140px;
  grid-gap: 17px;
  margin: 19px auto 0;
}

.u-section-2 .u-gallery-inner-2 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -53px auto 0 179px;
}

.u-section-2 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 170px 0 auto;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 570px;
  margin: 14px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 365px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 0;
}

.u-section-2 .u-image-1 {
  height: 350px;
  width: 564px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -59px auto 0 202px;
}

.u-section-2 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-2 .u-gallery-3 {
  height: 280px;
  margin-top: 0;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-3 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 0 162px;
}

.u-section-2 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 150px 0 auto;
  padding: 10px 53px;
}

.u-section-2 .u-gallery-4 {
  height: 298px;
  margin-top: 18px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-4 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px auto 0 162px;
}

.u-section-2 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 146px 0 auto;
}

.u-section-2 .u-gallery-5 {
  height: 290px;
  width: 560px;
  grid-gap: 17px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-gallery-inner-5 {
  grid-template-columns: repeat(1, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-btn-10 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -49px auto 0 170px;
}

.u-section-2 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-2 .u-btn-11 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 7px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2262px;
  }

  .u-section-2 .u-gallery-1 {
    height: 213px;
    width: 940px;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-2 {
    height: 249px;
    width: 940px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-gallery-3 {
    height: 230px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-7 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-4 {
    height: 245px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-9 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4317px;
  }

  .u-section-2 .u-gallery-1 {
    height: 682px;
    width: 720px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-2 {
    height: 794px;
    width: 720px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-3 {
    height: 735px;
    margin-top: 20px;
  }

  .u-section-2 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-gallery-4 {
    height: 781px;
  }

  .u-section-2 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3577px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-gallery-1 {
    height: 516px;
    width: 540px;
  }

  .u-section-2 .u-gallery-2 {
    height: 600px;
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    height: 335px;
    width: 540px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 172px;
  }

  .u-section-2 .u-gallery-3 {
    height: 556px;
  }

  .u-section-2 .u-gallery-4 {
    height: 590px;
  }

  .u-section-2 .u-gallery-5 {
    height: 280px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3315px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 331px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -221px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 130px;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-2 {
    height: 384px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -252px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 155px;
    margin-right: 79px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 222px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    width: 340px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: -47px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-gallery-3 {
    height: 356px;
    margin-top: 21px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: -236px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 148px;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-4 {
    height: 378px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: -249px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 153px;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-5 {
    height: 176px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-10 {
    margin-top: -48px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 8px;
    margin-bottom: 7px;
  }
}